@font-face {
  font-family: "Poppins";
  src: url("../../fonts/poppins/Poppins-Black.ttf");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../../fonts/poppins/Poppins-ExtraBold.ttf");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../../fonts/poppins/Poppins-Bold.ttf");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../../fonts/poppins/Poppins-SemiBold.ttf");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

.careerssectionslanding {
  margin-top: 0px;
  margin-bottom: -175px;
}

.contactussection {
  padding-top: 50px;
}

.scheduleofcharges {
  margin-top: 50px;
}

.pagenotfound {
  margin-top: 50px;
}

.consumerlanding {
  /* padding-top: 100px; */
  margin-top: -100px;
}

@media (max-width: 480px) {
  .contact-logos {
    height: 33px !important;
    width: 33px !important;
    position: relative;
    top: -3px;
  }

  .hero-heading-left-2 {
    padding: 0px 15px;
  }

  .pagenotfound {
    margin-top: 50px;
  }

  .consumerlanding {
    padding-top: 170px;
  }

  .text-block-54.mobileview {
    line-height: 21px !important;
  }

  .image-56._5,
  .image-56.card4 {
    width: 65%;
  }

  .text-block-66 {
    width: 80%;
  }

  .text-block-62 {
    width: 70% !important;
  }
}

@media (max-width: 399px) {
  .contact-logos {
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: -3px;
  }
}

@media screen and (max-width: 767px) {
  .text-block-62.stormfiber.whiteversion.flyjinnah {
    font-size: 18px;
  }

  .text-block-52 {
    font-size: 80px;
  }
  .consumerlandingheading {
    font-size: 53px;
  }

  .main-button-2.apply.careerspagebutton {
    width: 40%;
    min-width: 40%;
  }

  .container-56 {
    width: 95%;
  }

  .text-block-54,
  .text-block-59,
  .text-block-66 {
    line-height: 26px !important;
  }
  .text-block-62 {
    line-height: 22px !important;
  }
}

@media screen and (min-width: 1440px) {
  .consumersection2-cards {
    width: 99vw;
  }

  .carousel-nav-buttons {
    padding-bottom: 40px !important;
  }

  .consumersection3 {
    padding-top: 140px;
  }
  .text-block-52 {
    font-size: 125px !important;
    line-height: 100px !important;
  }
  .text-block-62 {
    line-height: 26px !important;
  }
}

.contact-logos {
  height: 35px;
  width: 35px;
  margin-right: 3px;
  position: relative;
  top: -3px;
}

.anchor-text-blue {
  color: #0000ee;
}

.hero-heading-left-2 {
  padding: 30px 30px;
}

/*Responsiveness Media Query*/

@media screen and (min-width: 1024px) {
  .padding-section-medium.is--half-bottom.update-2 {
    margin-top: -100px;
  }
}

@media screen and (max-width: 768px) {
  #shareBtn {
    width: 100% !important;
  }

  .invite-container {
    margin: 0px 16px !important;
  }
}

@media screen and (max-width: 425px) {
  #shareBtn {
    width: 100% !important;
  }

  .invite-container {
    margin: 0 16px !important;
  }
}
@media screen and (max-width: 320px) {
  #shareBtn {
    width: 100% !important;
  }
  .invite-container {
    margin: 0 16px !important;
  }
}
@media (min-width: 320px) and (max-width: 425px) {
}

.storm {
  background-image: url("../../images/rebrand/Group-2085663252-1.png") !important;
  background-repeat: no-repeat !important;
  height: 516px;
  margin: auto;
  border-radius: 15px;
  padding: 40px 60px;
  width: 850px;
  background-size: 100%;
}

.inner-image {
  position: relative !important;
  top: 33px !important;
  width: 250px !important;
}

.merch-heading {
  color: #ba99aa !important;
  font-size: 24px !important;
  line-height: 24px;
  font-weight: 700;
  width: 30%;
  font-family: "Poppins";
}

.merch-text {
  font-size: 52px;
  line-height: 50px;
  color: #fcf9fb !important;
  font-weight: 700;
  font-family: "Poppins";
  margin-top: 20px;
}

.text-block-54,
.text-block-59 {
  line-height: 24.5px;
}

.consumerlandingheading,
.text-block-56,
.heading-18,
.careersheading,
.text-block-34,
.text-block-61 {
  letter-spacing: -1px;
}

@media screen and (min-width: 1920px) {
  .text-block-66 {
    line-height: 45px;
  }
}

.alipay-anchor {
  text-decoration: none !important;
  color: #478cff !important;
}

.alipay-anchor:hover {
  color: #4582b3  !important; 
}